<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="English" >
	<item name="About">About</item>
	<item name="Exit">Exit</item>
	<item name="ShowMainWindow">Show main window</item>
	<item name="IsStillRunning">The [#app#] is still running...</item>
	<item name="Settings">Settings</item>
	<item name="CheckUpdate">Check for updates</item>
	<item name="Support">Support</item>
	<item name="Language">Language</item>
	<item name="Feedback">Feedback</item>
	<item name="Help">Help</item>
	<item name="OK">OK</item>
	<item name="Cancel">Cancel</item>
	<item name="Yes">Yes</item>
	<item name="No">No</item>
	<item name="DontShowAgain">Do not show again</item>
	<item name="CurrentVersion">Current version</item>
	<item name="InfoOnHomePage"> For more information about Apowersoft products, please visit [#homepage#]</item>
	<item name="MainInterface">Main interface</item>
	<item name="WhenClosing">When close the main interface:</item>
	<item name="HideToTray">Minimize to the tray</item>
	<item name="ExitProgram">Exit the program</item>
	<item name="DownloadDir">Download directory</item>
	<item name="InstallAndUpdate">Install &amp;&amp; update</item>
	<item name="OneKeyInstall">Enable one-click install and upgrade</item>
	<item name="InstallDir">Installation directory</item>
	<item name="SelectFolder">Select folder</item>
	<item name="OpenFolder">Open folder</item>
	<item name="LoginRegister">Log in &amp; Sign up</item>
	<item name="OrderNow">Buy now</item>
	<item name="Evaluate">Evaluate</item>
	<item name="Benefits1"> No limitation of functions</item>
	<item name="Benefits2"> Free upgrade</item>
	<item name="Benefits3"> Professional tech support</item>
	<item name="Renew">Renew</item>
	<item name="SoftNotRegistered">You have not logged in yet!</item>
	<item name="LicenseExpired">Your VIP account has already expired!</item>
	<item name="EvaluateWithLimits1">You can continue to evaluate the trial version without login, but with limit features.</item>
	<item name="EvaluateWithLimits2">You can evaluate this version with limited features.</item>
	<item name="RegisterBenefits">You can enjoy the following benefits after login:</item>
	<item name="RenewBenefits">The benefits after renewing your VIP account:</item>
</Apowersoft> 